Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

fluent_query_builder

by galileodart.com

flutter pub add fluent_query_builder
pub.dev Source Code API Docs
Category : Database Adapters & Connectors
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS macOS Windows Linux
Dart SDK : >=2.12.0 <3.0.0
Latest Version : 5.5.0 (Oct, 2022)
Created : Mar, 2020
Pub Likes : 49
Pub Points : 120
GitHub Stars : 30
Open Issues : 1

About fluent_query_builder package

A dart library that allows you to execute SQL queries in the PostgreSQL database in a fluent way, is very easy to execute.

Open Source Flutter Apps & Projects that use fluent_query_builder package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: April 2, 2024